#slider-container {
  background: none repeat scroll 0 0 #FFFFFF;
  border-bottom: 1px solid #CDCABE;
  height: 360px;
  padding: 25px 27px;
  overflow: hidden;
  max-width: 970px;
}
#slider {
  height: 360px;
  width: 100% !important;
  max-width: 970px;
  overflow: hidden;
}
.nivo-caption {
  cursor: inherit;
  background: transparent;
  font-family: "ChaparralProBold",serif;
  color: #FFFFFF;
  color: rgba(255,255,255,1);
  text-shadow: 3px 3px 4px rgba(0,0,0,.5);
  /*filter: dropshadow(color=#000000, offx=3, offy=3);*/
  line-height: 1;
  position: absolute;
  top: 137px;
  left: 72px;
  right: 72px;
  z-index: 8;
  width: auto;
}
.nivo-caption p {
  margin: 0;
  padding: 0;
}
.nivo-caption .slider-title {
  background-color: #433F2D;
  background-color: rgba(67, 63, 45, .98);
  display: inline-block;
  font-size: 47px;
  padding: 10px 13px;
  width: auto;
}
.nivo-caption .slider-subtitle {
  background-color: #B00B0B;
    background-color: rgba(0, 0, 0, 0.55);
  display: inline-block;
  font-family: "ChaparralProBoldItalic", serif;
  font-size: 29px;
  margin-top: 10px;
  padding: 8px 10px;
  width: auto;
  letter-spacing: 0.1px;
}
.nivo-caption a {
  color: #FFFFFF;
}
.nivo-controlNav {
  left: auto;
  right: 0;
  display: none;
}
.nivo-controlNav a { /* custom */
  background: url("../images/bullets.png") no-repeat scroll 0 0 transparent;
}